img{
border: none;
padding: 0;
}
form {
display: inline;
}

.article{
}

.dssearch{
width: 180px;
height:60px;
background: url("http://www.deepspirits.com/images/bg-search.png") no-repeat;
padding-top: 22px;
margin-top: 3px;
}
.dssearch .field{
font-size: 12px;
width:120px;
height: 19px;
background: #fcf7eb;
border: 1px solid;
border-top: #d1c5a5;
border-left: #e6dab9;
border-right: #f5eacd;
border-bottom: #ffffff;
}

.sages{
width: 380px;
margin: 0 10px 0 10px;
}
.service-box{
float: left;
width:250px;
padding: 5px 10px 10px 10px;
margin: 0 10px 20px 0;
background: #f9f9f9;
border-right: 1px solid #dbdbdb;
border-bottom: 1px solid #999999;
}
.top{
font-size: 12px;
text-align: right;
margin-bottom: 5px;
}

a:link { color: #2346ae; text-decoration: none;}
a:visited { color: #2346ae; text-decoration: none;}
a:hover { color: #5577ee;}
a:active { color: #6666cc; }

.harmonize:link {color: #a37245;}
.harmonize:visited {color: #a37245;}
.harmonize:hover {color: #76502d;}
.harmonize:active {color: #a37245;}

.spirit:link {color: #663300;}
.spirit:visited {color: #663300;}
.spirit:hover {color: #341a00;}
.spirit:active {color: #74491d;}

.explorer:link {color: #b27026;}
.explorer:visited {color: #b27026;}
.explorer:hover {color: #804706; letter-spacing:1px}
.explorer:active {color: #d49f62; }

#deepmenu a {color: #afa281;}
#deepmenu a:visited {color: #afa281;}
#deepmenu a:hover {color: #928669;}
#deepmenu a:active {color: #9e9376;}

#deepmenu .community a {color: #666633;}
#deepmenu .community a:visited {color: #666633;}
#deepmenu .community a:hover {color: #333300;}
#deepmenu .community a:active {color: #999966;}

.community{
width: 190px;
font-size: 14px;
margin-top: 3px;
}
.community span{
display: block;
padding: 7px 0 2px 0;
}

.spirituality{
height: 55px;
background: url("http://www.deepspirits.com/spirituality/images/bg-spirituality.gif") no-repeat top center;
text-align: center;
margin: 20px 0 0 0;
}
.spirituality a {color: #7a2929; margin: 0 2px 0 2px;}
.spirituality a:visited {color: #7a2929;}
.spirituality a:hover {color: #5f1c1c;}
.spirituality a:active {color: #873c3c;}
.discover-spirituality a {color: #ca9277;}
.discover-spirituality a:visited {color: #ca9277;}
.discover-spirituality a:hover {color: #e4ac91;}
.discover-spirituality a:active {color: #b58066;}

.inspiration{
margin-top: -30px;
width: 380px;
height: 250px;
background: url("http://www.deepspirits.com/images/inspiration.jpg") no-repeat top center;
}

h1 {
font-size: 30px;
color: #336666;
text-align: center;
margin: 0;
font-weight: normal;
}

.article h1 {
font-size: 22px;
color: #c57b3c;
text-align: center;
margin: 0;
font-weight: normal;
}
.inspiration h1 {
font-size: 36px;
color: #f5eacd;
text-align: center;
margin: 0 0 185px 0;
font-weight: normal;
}

h2 {
font-size: 22px;
color: #71553c;
text-align: center;
margin: 0;
font-weight: normal;
}

#leftcolumn h2 {
font-family: Georgia, serif;
font-size: 18px;
color: #ffffff;
text-align: center;
margin: 10px 0 5px 0;
font-weight: normal;
}
.article h2 {
color: #71553c;
text-align: center;
margin: 0 0 5px 0;
}
.inspiration h2 {
font-size: 14px;
color: #8c7e5a;
text-align: center;
}
.sages h2 {
color: #71553c;
text-align: center;
margin: 0 0 5px 0;
font-weight: normal;
}

h3 {
font-size: 17px;
text-align: center;
color: #666666;
margin: 0 0 3px 0;
font-weight: normal;
}

.article h3 {
font-size: 20px;
text-align: center;
color: #666666;
margin: 0 0 3px 0;
font-weight: normal;
}

h4 {
font-size: 16px;
font-weight: normal;
color: #003333;
margin: 0;
text-align: center;
}

ul,li{
margin: 0 0 0 15px;
padding: 0;
}

ul,li .listed{
margin: 0 5px 0 15px;
padding: 0;
list-style: disc;
}

hr { width: 90%; height: 1px; color: #decaa9; border: none;} /* Internet Explorer */
html>body hr { width: 90%; height: 1px; background-color: #decaa9; border: none;} /* Gecko-based browsers */
html>body hr { width: 90%; height: 1px; background-color: #decaa9; border: 0px solid #f0eee2;} /* Opera and Gecko-based browsers */

#leftcolumn hr { width: 90%; height: 1px; color: #c57b3c; border: none;} /* Internet Explorer */
html>body #leftcolumn hr { width: 90%; height: 1px; background-color: #c57b3c; border: none;} /* Gecko-based browsers */
html>body #leftcolumn hr { width: 90%; height: 1px; background-color: #c57b3c; border: 0px solid #e8b271;} /* Opera and Gecko-based browsers */

.xsmall{
font-size: 10px;
}
.small11{
font-size: 11px;
}
.small{
font-size: 12px;
}
.smedium{
font-size: 13px;
}
.medium{
font-size: 15px;
}
.normal{
font-size: 16px;
}
.large{
font-size: 17px;
}
.xlarge{
font-size: 20px;
}

.left{
text-align: left;
}
.right{
text-align: right;
}
.center{
text-align: center;
}

.black{
color: #000000;
}
.blue{
color: #003366;
}
.bordeaux{
color: #993333;
}
.brown{
color: #99816a;
}
.burgundy{
color: #800020;
}
.darkbrown{
color: #5f3918;
}
.camel{
color: #dcd1b5;
}
.cream{
color: #996633;
}
.gray-brown{
color: #544337;
}
.green{
color: #336633;
}
.green-hunter{
color: #355E3B;
}
.olive-green{
color: #5a6139;
}
.purple{
color: #540e54;
}
.red{
color: #663333;
}
.umber{
color: #8A3324;
}

.l20{
line-height: 20px;
}
.l25{
line-height: 25px;
}

.design-company:link {color: #f0f0f0;}
.design-company:visited {color: #ececec;}
.design-company:hover {color: #cccccc;}
.design-company:active {color: #cccccc;}
.design-company {font-size: 11px;}

.floatleft{
float: left;
}
.floatright{
float: right;
}

.pad5{
padding: 5px;
}
.pad10{
padding: 10px;
}
.marginleft5{
margin-left: 5px;
}
.marginright5{
margin-right: 5px;
}
.marginleft10{
margin-left: 10px;
}
.marginright10{
margin-right: 10px;
}
.marginbottom5{
margin-bottom: 5px;
}
.marginbottom10{
margin-bottom: 10px;
}
.margintop5{
margin-top: 5px;
}
.margintop10{
margin-top: 10px;
}
.clearboth{
clear:both;
}
.clearleft{
clear:left;
}
.clearright{
clear:right;
}